<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">10.00sp</dimen>

    <dimen name="txt6">12.00sp</dimen>

    <dimen name="txt7">14.00sp</dimen>

    <dimen name="txt8">16.00sp</dimen>

    <dimen name="txt9">18.00sp</dimen>

    <dimen name="txt10">20.00sp</dimen>

    <dimen name="txt11">22.00sp</dimen>

    <dimen name="txt12">24.00sp</dimen>

    <dimen name="txt13">26.00sp</dimen>

    <dimen name="txt14">28.00sp</dimen>

    <dimen name="txt15">30.00sp</dimen>

    <dimen name="txt16">32.00sp</dimen>

    <dimen name="txt17">34.00sp</dimen>

    <dimen name="txt18">36.00sp</dimen>

    <dimen name="txt19">38.00sp</dimen>

    <dimen name="txt20">40.00sp</dimen>

    <dimen name="txt21">42.00sp</dimen>

    <dimen name="txt22">44.00sp</dimen>

    <dimen name="txt23">46.00sp</dimen>

    <dimen name="txt24">48.00sp</dimen>

    <dimen name="txt25">50.00sp</dimen>

    <dimen name="txt26">52.00sp</dimen>

    <dimen name="txt27">54.00sp</dimen>

    <dimen name="txt28">56.00sp</dimen>

    <dimen name="txt29">58.00sp</dimen>

    <dimen name="txt30">60.00sp</dimen>

    <dimen name="txt31">62.00sp</dimen>

    <dimen name="txt32">64.00sp</dimen>

    <dimen name="txt160">320.00sp</dimen>


</resources>